@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');
header {
	padding: .625em 0
}

@media (min-width:43.75em) {
header {
	overflow: hidden;
	padding: 1.375em 0
}
}
header .logo {
	display: block;
	width: 190px;
	height: 29px;
	background: url(/funnel/assets/shared/img/logos/truthfinder-primary-white.png) transparent top left no-repeat;
	float: left;
	position: relative;
	top: 0;
	height: 26px
}

@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
header .logo {
	background-image: url(/funnel/assets/shared/img/logos/truthfinder-primary-white@2x.png);
	background-size: 100% auto
}
}

@media (max-width:30em) {
header .logo {
	width: 160px
}
}

@media screen and (max-width:43.75em) {
header .logo {
	float: none
}
}
header #menu-icon {
	cursor: pointer;
	width: 30px;
	position: absolute;
	right: 15px;
	top: 12px
}
header #menu-icon span {
	background: #fff;
	height: 4px;
	margin-bottom: 4px;
	transition: all .3s ease 0s;
	display: block
}

@media (min-width:43.75em) {
header #menu-icon {
	display: none
}
}
header nav {
	position: relative;
	top: 9px;
	float: right
}

@media (max-width:43.75em) {
header nav {
	visibility: hidden;
	float: none;
	position: absolute;
	width: 100%;
	padding: 20px 0;
	top: 0;
	left: 0;
	transform: translate(0, -100%);
	transition: all .4s
}
}
header nav ul {
	height: 15px;
	padding: 0;
	margin: 0;
	list-style: none
}

@media (max-width:43.75em) {
header nav ul {
	height: auto
}
}
header nav li {
	font: 700 15px Lato, Helvetica, Arial, sans-serif;
	line-height: 12px;
	letter-spacing: 1px;
	text-transform: uppercase;
	float: left;
	padding-left: 20px;
	margin-left: 20px
}

@media screen and (max-width:43.75em) {
header nav li {
	float: none;
	padding: 0;
	margin: 0;
	border: none
}
}
header nav li:first-child {
	border-left: none;
	margin-left: 0;
	padding-left: 0
}
header nav li a {
	color: #fff;
	text-decoration: none;
	padding-bottom: 30px;
	border-bottom: 2px solid #ffd20a;
	transition: padding .3s
}

@media (max-width:43.75em) {
header nav li a {
	display: block;
	border: none;
	text-align: center
}
}

@media (min-width:43.75em) {
header nav li a:hover {
	padding-bottom: 1px
}
}
header nav li.login {
	border-left: none
}
header nav li.login a {
	border: solid 1px #fff;
	padding: 5px 10px;
	transition: background-color .2s
}

@media (max-width:43.75em) {
header nav li.login a {
	width: 50%;
	margin: 0 auto
}
}
header nav li.login a:hover {
	background: #fff;
	color: #209DD2
}

@media (max-width:43.75em) {
header.open nav {
	background: rgba(62,62,62,.7);
	visibility: visible;
	z-index: 9999;
	transform: translate(0, 70px)
}
}
#phone-state-wrap, div.most-common-areacodes {
	background-color: #3e3e3e;
	text-align: center
}
#phone-state-wrap h4, div.most-common-areacodes h4 {
	font: 400 20px Lato, Helvetica, Arial, sans-serif;
	color: #57bf93;
	margin: 10px 0 0 0
}
#phone-state-wrap ul, div.most-common-areacodes ul {
	list-style-type: none;
	margin: 0 0 10px 0;
	padding: 0
}
#phone-state-wrap ul li, div.most-common-areacodes ul li {
	color: #fff;
	display: inline-block;
	margin: 5px
}
#phone-state-wrap ul li a, div.most-common-areacodes ul li a {
	display: block;
	color: #fff
}
#phone-state-wrap ul li a:hover, div.most-common-areacodes ul li a:hover {
	color: #209DD2
}
#phone-state-wrap ul li a:active, div.most-common-areacodes ul li a:active {
	color: #fff;
	background-color: #209DD2
}
